[font]
size = 10.0

[font.bold]
family = "RobotoMono Nerd Font"
style = "Bold"

[font.bold_italic]
family = "RobotoMono Nerd Font"
style = "Bold Italic"

[font.italic]
family = "RobotoMono Nerd Font"
style = "Italic"

[font.normal]
family = "RobotoMono Nerd Font"
style = "Regular"

[[keyboard.bindings]]
action = "ToggleFullscreen"
key = "F11"

[scrolling]
history = 50000

[window]
opacity = 0.9

[general]
import = [ "~/.config/alacritty/tender-default.toml" ]
